TOP> Supported Browsers

Supported Browsers

The supporting browsers are as follows except for "Keyword in Context Search."

 

・InternetExplorer 5.5 SP2 or later

・Netscape 7.0 or later

・Mozilla1.4.1 or later

・Safari 2.0 or later

 

The supporting browsers are for "Keyword in Context Search" are as follows:

 

・Internet Explorer 6.0 or later

・Firefox 1.5 or later

・Mozilla 1.4.1 or later